.hptabwrapper {
	background-color: #fff;
	border: 1px solid #e9e9e9;
	border-bottom-color: #d5d5d5;
	border-bottom-width: 2px;
	border-radius: 4px;
	background-color: #fff;
	color: #333;
	overflow: hidden;
	text-align: center;
}

.hptab {
	overflow: hidden;
	background-color: rgba(0,0,0,0.1);
	-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
		-ms-flex-direction: row;
			flex-direction: row;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}

.hptab button {
	background-color: rgba(0,0,0,0.1);
	border: none;
	outline: none;
	cursor: pointer;
	padding: 10px;
	font-size: .9375rem;
	font-family: 'FranklinITCProBold','HelveticaNeue','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif;
	color: #2a2a2a;
	line-height: 1.1em;
	margin: 0;
	flex: 1 1 auto;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.hptab button:nth-of-type(odd), .hptab button:nth-of-type(even) { border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
.hptab button:nth-of-type(3) { border-radius: 0 4px 0 0; }
/*.hptab button:last-of-type { border-left: 1px solid #fff; }*/

.hptab button:hover {
	background-color: rgba(0,0,0,.5);
	color: #fff;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.hptab button.hptabactive {
	/*background-color: rgba(0,0,0,1);*/
	background-color: rgba(255,255,255,1);
	/*color: #fff;*/
	color: #2a2a2a;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	display: block;
}

.hptabcontent, .hptabactive {
	display: none;
	border-top: none;
}

.hptabcontent {
	-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	padding: 15px 20px;
}

.hptabactive {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#state1.hptabcontent {
	display: flex;
}

#hptabbedresults .hptabcontent:nth-of-type(2) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.hptable {
	-webkit-animation-name: hpfade;
	-webkit-animation-duration: .4s;
	animation-name: hpfade;
	animation-duration: .4s;
}

@-webkit-keyframes hpfade { from { opacity: .4; } to { opacity: 1; } }
@keyframes hpfade { from { opacity: .4; } to { opacity: 1; } }

div.hidebullets .related-links { display: none; }

.hprule { width: 2px; background-color: #fff; }

#hptabbedresults.show_2 button:nth-of-type(n+3).hptablinks { display: none; }
#hptabbedresults.show_3 button:nth-of-type(n+4).hptablinks { display: none; }
#hptabbedresults.show_4 button:nth-of-type(n+5).hptablinks { display: none; }
#hptabbedresults.show_5 button:nth-of-type(n+6).hptablinks { display: none; }
#hptabbedresults.show_6 button:nth-of-type(n+7).hptablinks { display: none; }
#hptabbedresults.show_7 button:nth-of-type(n+8).hptablinks { display: none; }

/* ============= END TAB STYLES ============= */

.tabstatename:before { content: 'Full results from\00a0' }

/* ================= STATES ================= */

#hptabbedresults button#alabama:before, #hptabbedresults .alabama .tabstatename:after { content: 'Alabama'; }
#hptabbedresults button#arkansas:before, #hptabbedresults .arkansas .tabstatename:after { content: 'Arkansas'; }
#hptabbedresults button#california:before, #hptabbedresults .california .tabstatename:after { content: 'California'; }
#hptabbedresults button#colorado:before, #hptabbedresults .colorado .tabstatename:after { content: 'Colorado'; }
#hptabbedresults button#maine:before, #hptabbedresults .maine .tabstatename:after { content: 'Maine'; }
#hptabbedresults button#massachusetts:before, #hptabbedresults .massachusetts .tabstatename:after { content: 'Massachusetts'; }
#hptabbedresults button#minnesota:before, #hptabbedresults .minnesota .tabstatename:after { content: 'Minnesota'; }
#hptabbedresults button#northcarolina:before, #hptabbedresults .northcarolina .tabstatename:after { content: 'North Carolina'; }
#hptabbedresults button#oklahoma:before, #hptabbedresults .oklahoma .tabstatename:after { content: 'Oklahoma'; }
#hptabbedresults button#tennessee:before, #hptabbedresults .tennessee .tabstatename:after { content: 'Tennessee'; }
#hptabbedresults button#texas:before, #hptabbedresults .texas .tabstatename:after { content: 'Texas'; }
#hptabbedresults button#utah:before, #hptabbedresults .utah .tabstatename:after { content: 'Utah'; }
#hptabbedresults button#vermont:before, #hptabbedresults .vermont .tabstatename:after { content: 'Vermont'; }
#hptabbedresults button#virginia:before, #hptabbedresults .virginia .tabstatename:after { content: 'Virginia'; }

#hptabbedresults button#idaho:before, #hptabbedresults .idaho .tabstatename:after { content: 'Idaho'; }
#hptabbedresults button#michigan:before, #hptabbedresults .michigan .tabstatename:after { content: 'Michigan'; }
#hptabbedresults button#mississippi:before, #hptabbedresults .mississippi .tabstatename:after { content: 'Mississippi'; }
#hptabbedresults button#missouri:before, #hptabbedresults .missouri .tabstatename:after { content: 'Missouri'; }
#hptabbedresults button#northdakota:before, #hptabbedresults .northdakota .tabstatename:after { content: 'North Dakota'; }
#hptabbedresults button#washington:before, #hptabbedresults .washington .tabstatename:after { content: 'Washington'; }

#hptabbedresults button#arizona:before, #hptabbedresults .arizona .tabstatename:after { content: 'Arizona'; }
#hptabbedresults button#florida:before, #hptabbedresults .florida .tabstatename:after { content: 'Florida'; }
#hptabbedresults button#illinois:before, #hptabbedresults .illinois .tabstatename:after { content: 'Illinois'; }
#hptabbedresults button#ohio:before, #hptabbedresults .ohio .tabstatename:after { content: 'Ohio'; }

/* ================= END STATES ================= */

/* =============== IFRAME STYLES ================ */

.mapholder, .tableholder { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }

.mapholder iframe { width: 100%; height: initial; }

.tableholder iframe { 
	width: 100%; 
	height: 250px; 
	overflow-x: hidden;
}

.mapholder {
	-webkit-box-flex: 0;
		-ms-flex: 0 0 40%;
			flex: 0 0 40%;
	margin: 20px 10px 0 0;
}

.mapholder iframe { margin: 0 auto; }

.tableholder {
	-webkit-box-flex: 1;
		-ms-flex: 1 1 auto;
			flex: 1 1 auto;
	margin: 0 0 0 10px;
}

.hptable { 
	-ms-flex-preferred-size: 100%; 
		flex-basis: 100%;
}
.hptable a {
	font-family: 'FranklinITCProbold','HelveticaNeue','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif;
	font-weight: normal;
	font-size: 1rem;
}
.hptable:after { 
	font-family: "FontAwesome";
	content: "\f0a9";
	font-size: .875rem;
	margin-left: 4px;
}


/* ============= END IFRAME STYLES ============== */

/* ======== STATE-SPECIFIC MAP SETTINGS ========= */

#hptabbedresults .alabama .mapholder iframe 			{ width: 80%; }
#hptabbedresults .arkansas .mapholder iframe 		{ width: 100%; }
#hptabbedresults .california .mapholder iframe 		{ width: 100%; }
#hptabbedresults .colorado .mapholder iframe 		{ width: 100%; }
#hptabbedresults .maine .mapholder iframe 			{ width: 78%; }
#hptabbedresults .massachusetts .mapholder iframe 	{ width: 100%; }
#hptabbedresults .minnesota .mapholder iframe 		{ width: 100%; }
#hptabbedresults .northcarolina .mapholder iframe 	{ width: 100%; }
#hptabbedresults .oklahoma .mapholder iframe 		{ width: 100%; }
#hptabbedresults .tennessee .mapholder iframe 		{ width: 100%; }
#hptabbedresults .texas .mapholder iframe 			{ width: 100%; }
#hptabbedresults .utah .mapholder iframe 			{ width: 90%; }
#hptabbedresults .vermont .mapholder iframe 		{ width: 72%; }
#hptabbedresults .virginia .mapholder iframe 		{ width: 100%; }

#hptabbedresults .idaho .mapholder iframe 			{ width: 80%; }
#hptabbedresults .michigan .mapholder iframe 		{ width: 100%; }
#hptabbedresults .mississippi .mapholder iframe 	{ width: 82%; }
#hptabbedresults .missouri .mapholder iframe 		{ width: 100%; }
#hptabbedresults .northdakota .mapholder iframe 	{ width: 100%; }
#hptabbedresults .washington .mapholder iframe 		{ width: 100%; }

#hptabbedresults .arizona .mapholder iframe 		{ width: 100%; }
#hptabbedresults .florida .mapholder iframe 		{ width: 100%; }
#hptabbedresults .illinois .mapholder iframe 		{ width: 85%; }
#hptabbedresults .ohio .mapholder iframe 			{ width: 100%; }

@media (min-width: 1300px) {
	#hptabbedresults .alabama .mapholder iframe 		{ width: 74%; }
	#hptabbedresults .arkansas .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .california .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .colorado .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .maine .mapholder iframe 			{ width: 72%; }
	#hptabbedresults .massachusetts .mapholder iframe 	{ width: 100%; }
	#hptabbedresults .minnesota .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .northcarolina .mapholder iframe 	{ width: 100%; }
	#hptabbedresults .oklahoma .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .tennessee .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .texas .mapholder iframe 			{ width: 100%; }
	#hptabbedresults .utah .mapholder iframe 			{ width: 90%; }
	#hptabbedresults .vermont .mapholder iframe 		{ width: 62%; }
	#hptabbedresults .virginia .mapholder iframe 		{ width: 100%; }

	#hptabbedresults .idaho .mapholder iframe 			{ width: 70%; }
	#hptabbedresults .michigan .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .mississippi .mapholder iframe 	{ width: 70%; }
	#hptabbedresults .missouri .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .northdakota .mapholder iframe 	{ width: 100%; }
	#hptabbedresults .washington .mapholder iframe 		{ width: 100%; }

	#hptabbedresults .arizona .mapholder iframe 		{ width: 95%; }
	#hptabbedresults .florida .mapholder iframe 		{ width: 100%; }
	#hptabbedresults .illinois .mapholder iframe 		{ width: 74%; }
	#hptabbedresults .ohio .mapholder iframe 			{ width: 100%; }
}

#hptabbedresults .hptabcontent.massachusetts, #hptabbedresults .hptabcontent.northcarolina, #hptabbedresults .hptabcontent.oklahoma, #hptabbedresults .hptabcontent.tennessee, #hptabbedresults .hptabcontent.virginia { -ms-flex-wrap: wrap; flex-wrap: wrap; }

#hptabbedresults .massachusetts .mapholder, #hptabbedresults .northcarolina .mapholder, #hptabbedresults .oklahoma .mapholder, #hptabbedresults .tennessee .mapholder, #hptabbedresults .virginia .mapholder { -webkit-box-flex: 0; -ms-flex: 0 0 60%; flex: 0 0 60%; margin: 0 auto; }

#hptabbedresults .tennessee .mapholder { -webkit-box-flex: 0; -ms-flex: 0 0 80%; flex: 0 0 80%; margin: 0 auto; }

#hptabbedresults .massachusetts .tableholder, #hptabbedresults .northcarolina .tableholder, #hptabbedresults .oklahoma .tableholder, #hptabbedresults .tennessee .tableholder, #hptabbedresults .virginia .tableholder { margin-left: 0; }

#hptabbedresults .massachusetts .tableholder iframe, #hptabbedresults .northcarolina .tableholder iframe, #hptabbedresults .oklahoma .tableholder iframe, #hptabbedresults .tennessee .tableholder iframe, #hptabbedresults .virginia .tableholder iframe { height: 220px; }

#hptabbedresults .massachusetts .mapholder:after, #hptabbedresults .northcarolina .mapholder:after, #hptabbedresults .oklahoma .mapholder:after, #hptabbedresults .tennessee .mapholder:after, #hptabbedresults .virginia .mapholder:after { content: ''; }

#hptabbedresults .massachusetts .mapholder:after { padding-top: 64%; }
#hptabbedresults .virginia .mapholder:after { padding-top: 52%; }
#hptabbedresults .oklahoma .mapholder:after { padding-top: 55%; }
#hptabbedresults .northcarolina .mapholder:after { padding-top: initial; }

/* ====== END STATE-SPECIFIC MAP SETTINGS ======= */


#hptabbedresults button#alabama:before, #hptabbedresults .alabama .tabstatename:after { content: 'Ala.'; }
#hptabbedresults button#arkansas:before, #hptabbedresults .arkansas .tabstatename:after { content: 'Ark.'; }
#hptabbedresults button#california:before, #hptabbedresults .california .tabstatename:after { content: 'Calif.'; }
#hptabbedresults button#colorado:before, #hptabbedresults .colorado .tabstatename:after { content: 'Colo.'; }
#hptabbedresults button#maine:before, #hptabbedresults .maine .tabstatename:after { content: 'Maine'; }
#hptabbedresults button#massachusetts:before, #hptabbedresults .massachusetts .tabstatename:after { content: 'Mass.'; }
#hptabbedresults button#minnesota:before, #hptabbedresults .minnesota .tabstatename:after { content: 'Minn.'; }
#hptabbedresults button#northcarolina:before, #hptabbedresults .northcarolina .tabstatename:after { content: 'N.C.'; }
#hptabbedresults button#oklahoma:before, #hptabbedresults .oklahoma .tabstatename:after { content: 'Okla.'; }
#hptabbedresults button#tennessee:before, #hptabbedresults .tennessee .tabstatename:after { content: 'Tenn.'; }
#hptabbedresults button#texas:before, #hptabbedresults .texas .tabstatename:after { content: 'Tex.'; }
#hptabbedresults button#utah:before, #hptabbedresults .utah .tabstatename:after { content: 'Utah'; }
#hptabbedresults button#vermont:before, #hptabbedresults .vermont .tabstatename:after { content: 'Vt.'; }
#hptabbedresults button#virginia:before, #hptabbedresults .virginia .tabstatename:after { content: 'Va.'; }

#hptabbedresults button#michigan:before, #hptabbedresults .michigan .tabstatename:after { content: 'Mich.'; }
#hptabbedresults button#mississippi:before, #hptabbedresults .mississippi .tabstatename:after { content: 'Miss.'; }
#hptabbedresults button#missouri:before, #hptabbedresults .missouri .tabstatename:after { content: 'Mo.'; }
#hptabbedresults button#northdakota:before, #hptabbedresults .northdakota .tabstatename:after { content: 'N.D.'; }
#hptabbedresults button#washington:before, #hptabbedresults .washington .tabstatename:after { content: 'Wash.'; }


#hptabbedresults button#arizona:before, #hptabbedresults .arizona .tabstatename:after { content: 'Arizona'; }
#hptabbedresults button#florida:before, #hptabbedresults .florida .tabstatename:after { content: 'Florida'; }
#hptabbedresults button#illinois:before, #hptabbedresults .illinois .tabstatename:after { content: 'Illinois'; }


#hptabbedresults .alabama .tabstatename:after { content: 'Alabama'; }
#hptabbedresults .arkansas .tabstatename:after { content: 'Arkansas'; }
#hptabbedresults .california .tabstatename:after { content: 'California'; }
#hptabbedresults .colorado .tabstatename:after { content: 'Colorado'; }
#hptabbedresults .maine .tabstatename:after { content: 'Maine'; }
#hptabbedresults .massachusetts .tabstatename:after { content: 'Massachusetts'; }
#hptabbedresults .minnesota .tabstatename:after { content: 'Minnesota'; }
#hptabbedresults .northcarolina .tabstatename:after { content: 'North Carolina'; }
#hptabbedresults .oklahoma .tabstatename:after { content: 'Oklahoma'; }
#hptabbedresults .tennessee .tabstatename:after { content: 'Tennessee'; }
#hptabbedresults .texas .tabstatename:after { content: 'Texas'; }
#hptabbedresults .utah .tabstatename:after { content: 'Utah'; }
#hptabbedresults .vermont .tabstatename:after { content: 'Vermont'; }
#hptabbedresults .virginia .tabstatename:after { content: 'Virginia'; }

#hptabbedresults .idaho .tabstatename:after { content: 'Idaho'; }
#hptabbedresults .michigan .tabstatename:after { content: 'Michigan'; }
#hptabbedresults .mississippi .tabstatename:after { content: 'Mississippi'; }
#hptabbedresults .missouri .tabstatename:after { content: 'Missouri'; }
#hptabbedresults .northdakota .tabstatename:after { content: 'North Dakota'; }
#hptabbedresults .washington .tabstatename:after { content: 'Washington'; }

#hptabbedresults .arizona .tabstatename:after { content: 'Arizona'; }
#hptabbedresults .florida .tabstatename:after { content: 'Florida'; }
#hptabbedresults .illinois .tabstatename:after { content: 'Illinois'; }
#hptabbedresults .ohio .tabstatename:after { content: 'Ohio'; }

@media (max-width: 320px), (min-width: 768px) and (max-width: 899px) {
	.show_6 .hptab button {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 calc(100% / 3);
			flex: 1 1 calc(100% / 3);	
	}

	.show_6 .hptab button.hptabactive, .show_5 .hptab button.hptabactive {
		background-color: rgba(0,0,0,1);
		color: #fff;
	}
}

@media (max-width: 500px), (min-width: 768px) and (max-width: 1199px) {
	.mapholder, .tableholder { margin: 0; }
	.mapholder { display: none; }
	.tableholder iframe { height: 240px !important; }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.mapholder, .tableholder { margin: 0; }
	.mapholder { display: none; }
	.tableholder { width: 100%; }
	.tableholder iframe { height: 220px; }
}

/* ============== PB SKINNY CHAIN ============== */

div.elex-skinny-chain .mapholder, div.elex-skinny-chain .tableholder { margin: 0; }
div.elex-skinny-chain .mapholder { display: none; }
div.elex-skinny-chain .tableholder { width: 100%; }
div.elex-skinny-chain .tableholder iframe { height: 240px; }